[submodule "app-vmmgr"]
	path = apk/vmmgr
	url = ssh://git@git.spotter.cz:2222/Spotter-Cluster/vmmgr.git
[submodule "spoc"]
	path = apk/spoc
	url = ssh://git@git.spotter.cz:2222/Spotter-Cluster/spoc.git
